Welcome to Pawncraft!

Want to become a part of our growing community? Sign up Today!

Sign Up
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. we are running version 1.8.x
    | Join us at IP: pawncraft.co.uk |
    Dismiss Notice
  3. There is trouble with our mail service and we are looking into it. For a backup solution mail will come from pawncraft@pfts.se and no-reply@pfts.se //StarScore
    Dismiss Notice

UPDAAAAAAAAAAAAAAATE!!!!

Discussion in 'Banter' started by aspivio1, 18 Nov 2011.

  1. aspivio1

    aspivio1 Member

    Joined:
    13 Nov 2011
    Posts:
    21
    Likes Received:
    4
    i cant wait for you guys to update the server full release just came out!
     
    #1
  2. VladTheImposter

    VladTheImposter Well-Known Member

    Joined:
    2 Aug 2011
    Posts:
    1,261
    Likes Received:
    70
    Server cannot be updated until the new version of Buckitt gets updated. Once a stable version of Buckitt is out, Pawncraft will be updated to Minecraft 1.0. Until then, nothing we can do ;D
     
    #2
  3. VladTheImposter

    VladTheImposter Well-Known Member

    Joined:
    2 Aug 2011
    Posts:
    1,261
    Likes Received:
    70
    Just went to Buckitt, and this is what they had part of their post:

    " The entire Bukkit core team: Dinnerbone, Tahg, Grum and myself will be at Minecon.....Since Minecraft v1.0 will be released at Minecon, we’ll be doing a live update to Bukkit at our booth, so come find us and you’ll get to see, first hand, what goes into getting Bukkit ready for a newly released Minecraft update."

    Hope that helps. I don't know though if the version they release is going to be the stable version.
     
    #3
  4. tunesnatcher

    tunesnatcher Active Member

    Joined:
    2 Jun 2011
    Posts:
    158
    Likes Received:
    14
    CRAP! I updated to the new version of minecraft immediatly after the speech and I thought I'd get to play some 1.0 pawncraft ='(
     
    #4
  5. VladTheImposter

    VladTheImposter Well-Known Member

    Joined:
    2 Aug 2011
    Posts:
    1,261
    Likes Received:
    70
    You can always re-install 1.8.1. But I have a feeling Buckitt will be updated pretty fast. They have had the pre-releases to slowly improve it, and thus it should be an easier transtition then usual. I hope atleast.
     
    #5
  6. tunesnatcher

    tunesnatcher Active Member

    Joined:
    2 Jun 2011
    Posts:
    158
    Likes Received:
    14
    Where can I re-install 1.8.1?
     
    #6
  7. VladTheImposter

    VladTheImposter Well-Known Member

    Joined:
    2 Aug 2011
    Posts:
    1,261
    Likes Received:
    70
    I don't have time to search for it so I just took mine, and uploaded it. Here, you will have to manually put it into your minecraft folder. If you dont know how to do that, go Start > type "%appdata% > click on minecraft folder > click on bin, and replace the exisiting "minecraft.jar"


    On second thought... that is a terrible idea. My version is modded, and I don't want you to be kicked, or banned. So it is best you just search for it online ;D
     
    #7
  8. SlugBoyTom

    SlugBoyTom Slimy, yet satisfying Staff Member

    Joined:
    5 Jun 2011
    Posts:
    968
    Likes Received:
    212
    Not sure if MCNostalgia works with 1.0 or not, but might as well try.
     
    #8
  9. tunesnatcher

    tunesnatcher Active Member

    Joined:
    2 Jun 2011
    Posts:
    158
    Likes Received:
    14
    Wait if your versions modded.... does that mean your gonna get banned?
     
    #9
  10. SlugBoyTom

    SlugBoyTom Slimy, yet satisfying Staff Member

    Joined:
    5 Jun 2011
    Posts:
    968
    Likes Received:
    212
    Not when it's only backdated to a previous version, no.
     
    #10
  11. VladTheImposter

    VladTheImposter Well-Known Member

    Joined:
    2 Aug 2011
    Posts:
    1,261
    Likes Received:
    70
    No lol. I am a mod. I have a modded version so I can fly, and stuff.
     
    #11
  12. tunesnatcher

    tunesnatcher Active Member

    Joined:
    2 Jun 2011
    Posts:
    158
    Likes Received:
    14
    oh, I thought that your flying was a server-side mod :p
     
    #12
  13. Creeperlover

    Creeperlover Active Member

    Joined:
    4 Dec 2010
    Posts:
    356
    Likes Received:
    1
    Wait... Last time you helped me with something that required you to fly you had to change your jars :eek:
    (ps. does not understand quote)
     
    #13
  14. the_amber_trap

    the_amber_trap Calm down so I can be the angry one.

    Joined:
    23 Nov 2010
    Posts:
    8,660
    Likes Received:
    606
    I think your confusion stems from the fact that "mod" here refers to both "moderator," his position, and "modified," which is referring to addons that he uses.
     
    #14

Share This Page